WordPress

前にInstantWpを使用してワードプレスをローカル環境で使用する記事を書いたのですが、このInstantWPにPHPのバージョンが5.6以上を推奨 ...